Subject: CVS co w/cygwin
From: Don Kenzakowski <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jan 2001 07:11:41 -0500

hello,

  i want to use the cvs included with cygwin for controlling my file
repository on a PC.  i had no problems commiting to the repository.  the
problem i am having is when i checkout the files:  all file lines have
the
infamous "^M" character at the end.  my portland group compiler on has
no problem with these files, but unix compilers scream endlessly. i
looked in the Repository, and all the text files appear fine (no ^M
appends).  is there an option i can set to alleviate this issue.

don kenzakowski
[email-masked]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple